
/* change border colour for insites */
#video-nav-links A,
.content-section .aside,
.content-section.hero .title,
:before, :after									{ border-color:#fc8100 !important; }


/*################################################################################################*/
/* HEADER */
/*################################################################################################*/

/* title */
#header .insite-title 							{ position:relative; line-height:50px; z-index:999; }
#header .directorylink 							{ display:block; padding:0 10px;
												  background:#fc8100;
												  color:#FFF; font-size:28px; text-transform:uppercase; }
#header .directorylink .icon					{ margin-bottom:6px; width:35px; height:auto; }
#header .homelink 								{ display:block; position:absolute; top:50px; left:10px; height:90px; line-height:90px;
												  background:transparent;
												  color:#fc8100; font-size:24px; }
#header .homelink .text 						{ display:inline-block; vertical-align:middle; line-height:26px; }

#header .newington-link 						{ display: none; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	/* logo */
	/* #header > .inner 								{ background:url(../images/logo.png) no-repeat right 20px; } */
	#header.scroll .inner 							{ background:none; }

	/* title */
	#header .insite-title 							{ position:relative; height:80px; line-height:50px; z-index:999; }
	#header .directorylink 							{ float:left; height:80px; padding:28px 10px 0; }
	#header .directorylink .icon					{ margin-bottom:10px; width:35px; height:auto; }
	#header .homelink 								{ position:relative; top:0; left:20px; float:left; width:40%; height:80px; line-height:26px; }
	#header .homelink .text 						{ position:absolute; bottom:5px; left:0; }

	.scroll .insite-title 							{ display:none; }

	#header .newington-link 						{ display: block; position: absolute; right: 0; bottom: 0; }

	#footer .quicklinks-wrapper 					{ margin: 0 -15px; }
	#footer .quicklinks .menu 						{ display: flex; }
	#footer .quicklinks .menu > LI 					{ padding: 0 15px; flex: 1; margin-bottom:0; float: none; width: auto; }
	#footer .quicklinks .menu > LI + LI 			{ margin-left: 0; }
}

/*================================================================================================*/
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	/* title */
	#header .homelink 								{ font-size:32px; }
	#header .homelink .text 						{ line-height:32px; }
}

/*################################################################################################*/
/* MAIN MENU */
/*################################################################################################*/

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#main-menu .submenu-container .sub-menu 		{ -moz-column-count:4; -webkit-column-count:4; column-count:4; }
}